Subject: Inbox Urgent Feedback from Sandy
From: Subir Chakma <[email-masked]>
To: Shivam Umar <[email-masked]>, romesh singh <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, M ramananda <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Suraj Prakash <[email-masked]>, Binod Joshi <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, Sona Kala Chakma <[email-masked]>, Devendra Madan <[email-masked]>, "amar kumar. chaudhary" <[email-masked]>
Date: Sat, 28 Sep 2013 07:46:53 +0530 (IST)

Hello Guys, 

Pls see the feedback from Sandy below. Pls follow the instructions given in the CR or Manual. Do NOT override them. 

I have seen on several occasions the agents give the answer to the member to change their browser. I do not have documentation of instructing this through training, or even know of issues where this is a solution. Is this simply a stall reply agents are getting used to using? Or have you been instructed to suggest this anywhere? I do know we have suggested it in limited situations, but not as often as I see the agents using it. In the chat below, Jack should have followed the CR’s for “Error while doing Survey”. 

Please address this concern with agents and then get back to me. Thank you! 

Sandy 
_______________________________________________________ 

Sandy Cotter 
Manager of Member Services 

[email-masked] 
office - (651) 289-0722 | mobile - (763) 482-4483 

Named to Description: cid:[email-masked] Growing Private Companies in America List 2008-2011 

From: Sandy Cotter [mailto:[email-masked]] 
Sent: Thursday, September 26, 2013 5:01 PM 
To: MemberServices 
Subject: Exit Survey Comments 

The following transcript has been automatically forwarded to you. 	

General Info 
	
Chat start time 	
Sep 26, 2013 5:36:50 PM EST 
	
Chat end time 	
Sep 26, 2013 5:58:03 PM EST 
	
Duration (actual chatting time) 	
00:21:12 
	
Operator 	
Jack 

Pre-Chat Survey 
	
Survey # 	
none 
	
Survey Date 	
09/26/2013 
	
Survey $ Amount 	
$.50 
	
Was this survey mailed to you or did you use our daily Cash Survey link? 	
Cash Survey link 
	
Credit Type 	
Cash Survey 
	
Cash Survey Link Provider 	
Survey - GSP 
	
Email Address 	
[email-masked] 
	
Topic 	
Credit to my Account 
	
First Name 	
[email-masked] 

Operator Survey 
	
Was this escalated to the Resolution Center? 	
No 
	
Cash Surveys 	
Error/Unable to Access Survey 
	
Topic 	
Cash Surveys 
	
Website 	
InboxDollars 

Custom Variables 
	
skill 	
Chat Response Line 
	
For full information see Chat Transcript Report 

Chat Transcript 
	
info: Please wait for a site operator to respond. 
info: You are now chatting with 'Jack' 
info: Your Issue ID for this chat is LTK12182026081071X 
Jack: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Jack: How may I help you today? 
[email-masked] : I was just on a chat with Harry and he ended the chat without resolving my issue. 
Jack: Please elaborate your issue. 
[email-masked] : I participated in a survey GSP and half way through the survey after I had answered personal questions about myself and given answers to the questions asked, I was told I didn't qualify for the survey. I would like to receive credit for the opinions I gave. It seems an easy thing to get the answers they want and then disqualify me to avoid paying me. 
info: There may be a problem communicating with Jack. Please wait while your chat is transferred to another operator. 
info: You are now chatting with 'Jack' 
info: Your Issue ID for this chat is LTK12182026081071X 
Jack: Welcome to our live chat service. Please make sure you have added the email address [email-masked] to your email address book and safe list while I read your query/question 
Jack: Please do understand that you must update your computer. 
Jack: I see that you're using IE 8.0 which is not compatible. Please change the web browser like firefox and try again. This will resolve your issue. 
Jack: If you don't change the browser, you'll face the same issue again and we would not be credit you all time. 
Jack: So, please make sure you update your PC and use other browser to access the survey. 
[email-masked] : Changing my browser will prevent surveys from disqualifying me after I have answered questions? 
Jack: Please do understand that we're completely independent of what surveys you're given and qualification of the each survey. 
Jack: We don't have any information regarding that. 
Jack: Once the offer provider reports your completion, we credit the member then. 
Jack: I hope you can understand that. 
[email-masked] : What is the benefit of changing browsers? 
Jack: Many of members have reported the same you did, they changed the browser and they faced a little difficulty this time 
Jack: So, I'd suggest to you to do the same. 
Jack: Is there anything else I may help you with today? 
[email-masked] : Will I be compensated for the survey in question? 
Jack: No. 
Jack: Is there anything else I may help you with today? 
[email-masked] : No 
Jack: Thank you for chatting with me. We welcome your feedback: please make sure the email address [email-masked] is in your safe list, then click here to complete our Exit Survey 
info: Chat session has been terminated by the site operator. 

Rgds Subir